.show-body .show-top {
  width: 916px;
}
.show-body .show-top .user-descbox .org-icon-in {
  position: relative;
  width: 22px;
  height: 22px;
  margin-right: 12px;
  display: inline-block;
  margin-top: 1px;
  z-index: 2;
  font-size: 16px;
  background: url(//static.588ku.com/imgPath/public/images/Icon/orgIconblue.svg) no-repeat center / 100%;
}
.show-body .show-top .user-descbox span {
  width: 24px;
  height: 24px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  z-index: 5;
}
.show-body .show-top .user-descbox span .hover-show {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 32px;
  left: 0px;
  height: 17px;
  border: 1px solid #2F95EE;
  color: #2F95EE;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  min-width: 86px;
  border-radius: 2px;
  background-color: #fff;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.show-body .show-top .user-descbox span .hover-show:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 8px;
  width: 5px;
  background-color: #fff;
  height: 5px;
  border: 1px solid #2F95EE;
  transform: rotate(45deg);
  border-width: 1px 0 0 1px;
}
.show-body .show-top .user-descbox span.copy-icon {
  margin-right: 12px;
  background: url(//static.588ku.com/imgPath/Font/images/copyR.svg) no-repeat center;
}
.show-body .show-top .user-descbox span.buss-icon {
  width: 21px;
  background: url(//static.588ku.com/imgPath/Font/images/Buss.svg) no-repeat left center;
}
.show-body .show-top .user-descbox span.buss-icon .hover-show {
  width: 105px;
}
.show-body .show-top .user-descbox span:hover .hover-show {
  visibility: visible;
  opacity: 1;
}
.show-body .show-box {
  padding-bottom: 24px;
  border-bottom: 1px solid #DEDFE1;
}
.show-body .show-box .show-box-l {
  width: 916px;
}
.show-body .show-box .show-box-l .l-top {
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  margin-bottom: 20px;
}
.show-body .show-box .show-box-l .l-top .show-top {
  height: 66px;
  background: #F8F9FB;
}
.show-body .show-box .show-box-l .l-top .show-top .viewFilter-child {
  padding: 15px 30px 0 15px;
}
.show-body .show-box .show-box-l .l-top .show-top .user-descbox {
  padding-top: 5px;
}
.show-body .show-box .show-box-l .l-top .font-text {
  font-size: 60px;
  background-color: #fff;
  min-height: 304px;
  box-sizing: border-box;
  padding: 48px 29px;
  word-break: break-all;
}
.show-body .show-box .show-box-l .l-top .font-img {
  background-color: #fff;
  min-height: 304px;
  box-sizing: border-box;
  padding: 48px 29px;
}
.show-body .show-box .show-box-l .view-input-box {
  display: inline-block;
  height: 34px;
  position: relative;
  margin-left: 35px;
}
.show-body .show-box .show-box-l .view-input-box .view-input {
  width: 410px;
  height: 100%;
  border: 1px solid #C8C9CC;
  border-radius: 4px;
  background-color: #fff;
  box-sizing: border-box;
  color: #323232;
  padding-left: 16px;
  padding-right: 116px;
}
.show-body .show-box .show-box-l .view-input-box .view-input::-webkit-input-placeholder {
  color: #959595;
}
.show-body .show-box .show-box-l .view-input-box .view-input::-moz-placeholder {
  color: #959595;
}
.show-body .show-box .show-box-l .view-input-box .view-input:-moz-placeholder {
  color: #959595;
}
.show-body .show-box .show-box-l .view-input-box .view-input:-ms-input-placeholder {
  color: #959595;
}
.show-body .show-box .show-box-l .view-input-box .view-btn {
  width: 100px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 4px;
  line-height: 34px;
  text-align: center;
  color: #fff;
  background-color: #45B6FC;
}
.show-body .show-box .show-box-l .view-input-box .view-btn:hover {
  background-color: #609FDE;
}
.show-body .show-box .show-box-l .scale-box {
  display: inline-block;
  margin-left: 32px;
  margin-top: 10px;
  position: relative;
}
.show-body .show-box .show-box-l .scale-box i {
  color: #909499;
  font-size: 14px;
}
.show-body .show-box .show-box-l .scale-box i.iconA {
  font-size: 16px;
}
.show-body .show-box .show-box-l .scale-box .fontProgress {
  width: 210px;
  height: 5px;
  margin: 5px 10px;
  /* border: 1px solid #ccc; */
  cursor: pointer;
  position: relative;
  border-radius: 5px;
  background: #DEDFE1;
  box-sizing: border-box;
  display: inline-block;
}
.show-body .show-box .show-box-l .scale-box .fontProgress .bar {
  height: 100%;
  width: 6px;
  background-color: #17A1FF;
  position: relative;
  top: 0;
  left: 0;
  border-radius: 5px;
}
.show-body .show-box .show-box-l .scale-box .fontProgress span {
  box-sizing: border-box;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #e4f4ff;
  border: 1px solid #089bff;
  position: absolute;
  left: 6px;
  top: -4px;
  cursor: pointer;
}
.show-body .show-box .show-box-l .l-btm {
  width: 916px;
  background: #E8EBEE;
  box-sizing: border-box;
  border-radius: 4px;
}
.show-body .show-box .show-box-l .l-btm img {
  height: 322px;
}
.show-body .show-box .show-box-l .characters-show {
  height: 325px;
  text-align: center;
  font-size: 60px;
}
.show-body .show-box .show-box-l .characters-show .table-cell {
  width: 900px;
  height: 325px;
  display: table-cell;
  vertical-align: middle;
}
.show-body .show-box .show-box-l .characters-size {
  height: 30px;
  width: 140px;
  margin: 0 auto;
}
.show-body .show-box .show-box-l .characters-size .size-box {
  width: 100%;
  position: relative;
}
.show-body .show-box .show-box-l .characters-size .size-box .slide-line {
  width: 100%;
  height: 4px;
  background-color: #bfbfbf;
  opacity: .6;
  border: none;
  overflow: hidden;
  border-radius: 5px;
  margin-top: 12px;
}
.show-body .show-box .show-box-l .characters-size .size-box .slider-btn {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background: linear-gradient(151deg, #69c5fe 0%, #3892fc 100%);
  overflow: hidden;
  position: absolute;
  top: -13px;
  left: 52px;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff;
  cursor: pointer;
}
.show-body .show-box .show-box-l .characters-size .size-box .slider-btn:hover {
  background: linear-gradient(151deg, #3892fc 0%, #69c5fe 100%);
}
.show-body .show-box .show-box-r {
  width: 266px;
}
.show-body .show-box .show-box-r .r-box {
  width: 266px;
  height: 712px;
  background: #fff;
  box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.04);
  border-radius: 4px;
}
.show-body .show-box .show-box-r .r-box .Btn-box {
  padding: 44px 0 30px;
  width: 100%;
  text-align: center;
}
.show-body .show-box .show-box-r .r-box .Btn-box .btnH {
  margin: 0 auto;
  width: 178px;
  display: block;
}
.show-body .show-box .show-box-r .r-box .Btn-box .btn-link {
  margin-top: 20px;
  display: inline-block;
  color: #959595;
  font-size: 12px;
  text-decoration: underline;
}
.show-body .show-box .show-box-r .r-box .Btn-box .btn-link:hover {
  color: #008AFF;
}
.show-body .show-box .show-box-r .r-box .getAt-btns-box {
  padding-bottom: 40px;
}
.show-body .show-box .show-box-r .r-box .getAt-btns-box .getAT-Btn {
  display: block;
  margin: 0 auto;
  width: 146px;
  height: 38px;
  line-height: 38px;
  border-radius: 4px;
  border: 1px solid;
  box-sizing: border-box;
  text-align: center;
  color: #D9A050;
}
.show-body .show-box .show-box-r .r-box .getAt-btns-box .getAT-Btn:hover {
  background-color: #D9A050;
  color: #fff;
}
.show-body .show-box .show-box-r .r-box .getAt-btns-box .getAT-Btn.self-btn {
  color: #17A1FF;
}
.show-body .show-box .show-box-r .r-box .getAt-btns-box .getAT-Btn.self-btn:hover {
  background-color: #17A1FF;
  color: #fff;
}
.show-body .show-box .show-box-r .r-box .getAt-btns-box .getAT-Btn:nth-child(2) {
  margin-top: 20px;
}
.show-body .show-box .show-box-r .r-box .font-desc-box {
  padding-left: 36px;
  box-sizing: border-box;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-box {
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
  margin-bottom: 16px;
  display: block;
  color: #646464;
  font-weight: 600;
}
.show-body .show-box .show-box-r .r-box .font-desc-box > p {
  color: #959595 !important;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .lookDown-box {
  margin-bottom: 16px;
  color: #666;
  color: rgba(0, 0, 0, 0.6);
}
.show-body .show-box .show-box-r .r-box .font-desc-box .lookDown-box span {
  font-size: 12px;
  display: inline-block;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .lookDown-box span i {
  display: inline-block;
  width: 20px;
  height: 14px;
  margin-right: 3px;
  background-color: #D1D1D1;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .lookDown-box span.look-box {
  margin-right: 12px;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .lookDown-box span.look-box i {
  width: 19px;
  background: url(//static.588ku.com/imgPath/Font/images/Icon/lookIcon.svg) no-repeat center 1px;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .lookDown-box span.down-box i {
  width: 14px;
  margin-top: 1px;
  background: url(//static.588ku.com/imgPath/Font/images/Icon/downIcon.svg) no-repeat center;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li {
  margin-bottom: 16px;
  color: rgba(0, 0, 0, 0.8);
  color: #959595;
  line-height: 20px;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .color-link {
  color: #008AFF;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .a-link {
  text-decoration: underline;
  color: rgba(0, 0, 0, 0.8);
  color: #959595;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .a-link:hover {
  color: #008AFF;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .user-descbox {
  cursor: pointer;
  display: inline-block;
  width: 72px;
  margin-left: 11px;
  height: 23px;
  position: relative;
  vertical-align: bottom;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .user-descbox .user-descboxBtn {
  border: 1px solid rgba(0, 0, 0, 0.2);
  cursor: pointer;
  display: inline-block;
  width: 72px;
  height: 23px;
  background: #fff;
  border-radius: 22px;
  text-align: center;
  font-size: 12px;
  line-height: 23px;
  vertical-align: bottom;
  opacity: 0.8;
  color: rgba(0, 0, 0, 0.8);
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .user-descbox .hover-show {
  visibility: hidden;
  opacity: 0;
  width: 205px;
  background-color: #F9F9F9;
  height: 143px;
  padding: 12px 10px;
  box-sizing: border-box;
  position: absolute;
  top: 34px;
  right: -48px;
  border-radius: 2px;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .user-descbox .hover-show p {
  text-align: left;
  font-size: 12px;
  line-height: 17px;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .user-descbox .hover-show:before {
  content: '';
  position: absolute;
  top: -4px;
  right: 81px;
  width: 5px;
  background-color: #fff;
  height: 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  transform: rotate(45deg);
  border-width: 1px 0 0 1px;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li .user-descbox:hover .hover-show {
  visibility: visible;
  opacity: 1;
}
.show-body .show-box .show-box-r .r-box .font-desc-box .font-desc-list li.word-num {
  color: #222934;
}
.show-body .recommend-box {
  padding-bottom: 60px;
}
.show-body .recommend-box .title {
  padding: 24px 0 18px 12px;
  font-size: 16px;
  color: #323232;
  position: relative;
}
.show-body .recommend-box .title:before {
  content: '';
  position: absolute;
  top: 27px;
  left: 0px;
  width: 4px;
  height: 18px;
  background-color: #17A1FF;
}
.show-body .recommend-box ul.block-box {
  margin-bottom: -24px;
}
.show-body .recommend-box ul.block-box li {
  margin-right: 24px;
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
}
.show-body .recommend-box ul.block-box li:nth-child(4n+4) {
  margin-right: 0;
}
.show-body .recommend-box ul.block-box li a {
  width: 285px;
  height: 319px;
  width: 322px;
  height: 222px;
  box-sizing: border-box;
  padding: 0;
  background-color: #fff;
  display: block;
}
.show-body .recommend-box ul.block-box li a .left-view {
  width: 100%;
  height: 265px;
  height: 222px;
  display: block;
  position: relative;
  overflow: hidden;
}
.show-body .recommend-box ul.block-box li a .left-view img {
  width: 100%;
  max-width: 100%;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.show-body .recommend-box ul.block-box li a .left-view .img-hover {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: 3;
  left: 0;
  width: 100%;
  height: 100%;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.show-body .recommend-box ul.block-box li a .left-view .img-hover .btns-box {
  position: absolute;
  bottom: 28px;
  width: 100%;
  height: auto;
  text-align: center;
}
.show-body .recommend-box ul.block-box li a .left-view .img-hover .btns-box .down-btn {
  width: 158px;
  height: 38px;
  display: inline-block;
  line-height: 38px;
  text-align: center;
  border-radius: 4px;
  font-size: 16px;
  color: #fff;
  background: linear-gradient(151deg, #69c5fe 0%, #3892fc 100%);
}
.show-body .recommend-box ul.block-box li a .left-view .img-hover .btns-box .down-btn i {
  font-size: 18px;
  display: inline-block;
  margin-right: 4px;
}
.show-body .recommend-box ul.block-box li a .left-view .img-hover .btns-box .down-btn:hover {
  color: #45B6FC;
  background: #fff;
}
.show-body .recommend-box ul.block-box li a .left-view:hover .img-hover {
  visibility: visible;
  opacity: 1;
}
.show-body .recommend-box ul.block-box li a .left-view:hover img {
  -moz-transform: scale(1.08);
  -ms-transform: scale(1.08);
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}
/*弹窗 start*/
.upper-limit,
.write-Infobox {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.upper-limit .dialog-content,
.write-Infobox .dialog-content {
  width: 532px;
  height: 320px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -160px;
  margin-left: -266px;
  border-radius: 4px;
  background-color: #fff;
  z-index: 15;
}
.upper-limit .dialog-content .Close-bgBtn,
.write-Infobox .dialog-content .Close-bgBtn {
  cursor: pointer;
  position: absolute;
  width: 28px;
  height: 28px;
  font-size: 28px;
  top: 16px;
  right: 16px;
  color: rgba(0, 0, 0, 0.3);
}
.upper-limit .dialog-content .title-dg,
.write-Infobox .dialog-content .title-dg {
  text-align: center;
  font-size: 24px;
  padding: 86px 0 8px;
  color: rgba(0, 0, 0, 0.8);
  line-height: 33px;
  font-weight: 400;
}
.upper-limit .dialog-content .color-font,
.write-Infobox .dialog-content .color-font {
  line-height: 22px;
  font-size: 16px;
  text-align: center;
  color: #008AFF;
}
.upper-limit .dialog-content .gray-p,
.write-Infobox .dialog-content .gray-p {
  margin: 0 auto;
  width: 389px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.6);
  text-align: center;
  line-height: 22px;
}
.upper-limit .dialog-content .btn-box.write-btn,
.write-Infobox .dialog-content .btn-box.write-btn {
  padding-top: 75px;
}
.upper-limit .dialog-content .btn-box.up-Vip,
.write-Infobox .dialog-content .btn-box.up-Vip {
  padding-top: 97px;
  padding-top: 75px;
}
.upper-limit .dialog-content .btn-box .btnH,
.write-Infobox .dialog-content .btn-box .btnH {
  display: block;
  margin: 0 auto;
  width: 168px;
  border-radius: 50px;
  height: 42px;
  line-height: 42px;
  font-size: 16px;
}
.upper-limit .dialog-content .btn-box .cancle-text,
.write-Infobox .dialog-content .btn-box .cancle-text {
  cursor: pointer;
  display: block;
  color: rgba(0, 0, 0, 0.8);
  line-height: 20px;
  font-size: 14px;
  text-align: center;
  padding-top: 12px;
}
.upper-limit .dialog-content .btn-box .cancle-text:hover,
.write-Infobox .dialog-content .btn-box .cancle-text:hover {
  color: #008AFF;
}
/*弹窗end*/
/*插件样式调整*/
#iekie-font-sample-open {
  border: 0;
}
#iekie-font-sample-open > .font-sample-menu {
  padding-top: 0 ;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-text > input {
  height: 28px;
  padding: 0px 8px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  outline: none;
  border: 1px solid #e6e6e6;
  font-size: 15px;
  border-right: none;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  -o-flex: 1;
  /* flex: 1; */
  padding: 0 160px 0 36px;
  box-sizing: border-box;
  width: 100%;
  border-style: none;
  height: 66px;
  font-size: 16px;
}
#iekie-font-sample-open > .font-sample-menu {
  display: block;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-text {
  display: block !important;
  padding-left: 0 !important;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-text > input {
  padding: 0 160px 0 36px;
  box-sizing: border-box;
  width: 100%;
  border-style: none;
  height: 66px;
  font-size: 16px;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-text > #iekie-font-sample-btn {
  position: absolute;
  top: 18px;
  right: 28px;
  font-size: 14px;
  width: 118px ;
  height: 32px;
  border-radius: 22px;
  box-sizing: border-box;
  padding: 0 8px;
  color: rgba(0, 0, 0, 0.8) !important;
  line-height: 32px;
  background-color: #fff !important;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-text > #iekie-font-sample-btn:hover {
  color: #008AFF !important;
  border: 1px solid #008AFF;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-text {
  border-bottom: 1px solid rgba(0, 0, 0, 0.04);
}
#iekie-font-sample-open > .font-sample-content {
  padding-top: 80px;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-size {
  width: 140px;
  position: absolute;
  bottom: 37px;
  left: 50%;
  margin-left: -70px;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-size > .font-sample-slider-box > .font-sample-slider {
  height: 4px;
  border: 0;
  opacity: .6;
  background-color: #bfbfbf;
}
#iekie-font-sample-open > .font-sample-menu > .font-sample-size > .font-sample-slider-box > .font-sample-slider-btn {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  top: -13px;
  font-size: 14px;
}
#iekie-font-sample-open > #iekie-font-sample-footer {
  display: none;
}
body {
  background-color: #F2F4F6;
}
.crumb {
  color: #646464;
  font-size: 12px;
  padding: 16px 0;
}
.crumb dl dd a {
  color: inherit;
  margin: 0 2px;
  transition: all 0.1s;
}
.crumb dl dd a:hover {
  color: #45B6FC;
}
.crumb dl dd i {
  display: inline-block;
  font-size: 12px;
  transform: scale(0.8);
}
.crumb dl dd:last-child i {
  display: none;
}
